.pendu > .letterToFind {
    font-size: 2em;
    margin: 0.2em;
    display: inline-flex;
    cursor: default;
    width: 1.5em;
    height: 1.9em;
}

.pendu > .letterToFind.hidden {
    background: #f7f9fc;
}

.pendu > .letterToFind > .symbol {
    margin: auto;
}
